File: control

package info (click to toggle)
deepin-qt5dxcb-plugin 1.1.24-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 4,984 kB
  • sloc: cpp: 31,422; makefile: 10
file content (58 lines) | stat: -rw-r--r-- 1,545 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
Source: deepin-qt5dxcb-plugin
Section: libs
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Yanhao Mo <yanhaocs@gmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 libcairo2-dev,
 libdbus-1-dev,
 libdtkcore-dev (>= 2.0.5.2-2~),
 libegl1-mesa-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libglib2.0-dev,
 libmtdev-dev,
 libqt5opengl5-dev,
 libqt5x11extras5-dev,
 libsm-dev,
 libudev-dev,
 libxcb-composite0-dev,
 libxcb-damage0-dev,
 libxcb-icccm4-dev,
 libxcb-image0-dev,
 libxcb-keysyms1-dev,
 libxcb-render-util0-dev,
 libxcb-xinerama0-dev,
 libxcb-xkb-dev,
 libxi-dev,
 libxkbcommon-x11-dev,
 libxrender-dev,
 pkg-config,
 qtbase5-dev,
 qtbase5-private-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/linuxdeepin/qt5dxcb-plugin
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin

Package: qt5dxcb-plugin
Architecture: any
Provides:
 libqt5dxcb-plugin,
Conflicts:
 libqt5dxcb-plugin,
Breaks:
 dde-qt5integration (<< 0.2.8.1),
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Qt platform theme integration plugin for DDE
 Deepin's qt5dxcb-plugin is the Qt platform integration plugin for Deepin
 Desktop Environment. It provides an abstract interface between Deepin
 applications and Qt tookit for further application theme customization.
 .
 This package is part of DDE (Deepin Desktop Environment).